Manual do PHP
Anterior |  | Próxima

# newt_set_suspend_callback

(PECL)

newt_set_suspend_callback -- Set a callback function which gets invoked when user presses the suspend key

## Descrição

void newt_set_suspend_callback ( callback function, mixed data )

Set a callback function which gets invoked when user presses the suspend key (normally ^Z). If no suspend callback is registered, the suspend keystroke is ignored.

## Parâmetros

`function`

  A callback function, which accepts one argument: data

`data`

  This data is been passed to the callback function

## Veja também

newt_suspend()
newt_resume()

Anterior | Principal | Próxima
newt_set_help_callback | Acima | newt_suspend